Bug 31700 - Install CD is missing vital utilities
Install CD is missing vital utilities
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-13 12:22 EST by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-10 18:14:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-13 12:22:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.0-xfs i686; en-US; 0.7)

When using the install cd to rescue a broken system, many utilities that I
would rate as essential are missing. These include dd, lilo, and a decent
text editor.

Reproducible: Always
Steps to Reproduce:
1.Boot cd
2.try to rebuild an mbr with lilo or dd

Actual Results:  nothing happens as the required utilities are missing.

Expected Results:  I should have had a bootable system.

Having to "upgrade" a running system because an mbr has disapeared is not
an acceptable alternative, esp in the case of servers when bugfixing is
time critical.
Comment 1 Michael Fulbright 2001-03-21 15:17:43 EST
All of these are present - just enter 'linux rescue' on the boot CD of RH 7.0
and you will have all of these utilities.

Are you using a boot CD?
Comment 2 Brent Fox 2001-04-10 18:14:37 EDT
Closing due to inactivity. Please reopen if you have any more info.

Note You need to log in before you can comment on or make changes to this bug.